body{
	font-family: 'Source Sans Pro', 'Helvetica Neue'
					, Helvetica, Arial, Sans-serif;
}

p{
	color: #666;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: 400;
}

ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}

ul li{
	margin-bottom: 5px;
}

/*
HEADER *********
*/

#main-header{
	position: fixed;
	top: 0; /*************/
	width: 100%;
	background-color: #fff;
	z-index: 99;

	background-color: rgb(255, 255, 255);
	background-color: rgba(255, 255, 255, 0.35);
	/* for IE 8 */
	/*-ms-filter*/

	-moz-box-shadow: 0 1px 5px #999;
	-webkit-box-shadow: 0 1px 5px #999;
	box-shadow: 0 1px 5px #999;
}

#main-logo{
	width: 100%;
	height: 80px;
	padding: 2px 0 0 20px;
	margin: 0;
	/*background-color: #009300;*/
	/*background-image: url('../img/logoPeq.png');*/
	background-repeat: no-repeat;
	background-position: center 15px;
}

#main-logo > a{
	font-size: 20px;
	font-size: 2rem;
	font-weight: 600;
	color: #fff;
	text-decoration: none;
}

#main-logo > a > span {
	display: block;
	color: #DFFFBF;
	font-size: 13px;
	font-size: 1.3rem;
}

/*
MAIN NAVIGATION ***********************
*/
#main-menu{
	float: right;
	margin-top: 30px;
}

#main-menu a{
	color: #444;
}

#main-menu a:hover{
	color: #a3d900;
}

#main-menu.nav-pills>li.active>a,
#main-menu.nav-pills>li.active>a:hover,
#main-menu.nav-pills>li.active>a:focus,
#main-menu.nav-pills>li>a:hover{
	background: none;
}

#main-menu.nav-pills>li.active>a,
#main-menu.nav-pills>li.active>a:hover,
#main-menu.nav-pills>li.active>a:focus{
	color: #a3d900;
}

#main-menu.nav .open>a,
#main-menu.nav .open>a:hover,
#main-menu.nav .open>a:focus {
	background: none;
}


#barra-sup-ini-sess {
	text-align: right;
	background-color: #222;
	padding-right: 60px;
	padding-top: 2px;
	height: 25px;
}

#barra-sup-ini-sess  a{
	color: #fff;
}


#barra-sup-cli {
	text-align: right;
	background-color: #000;
	color: #777;
	padding-right: 60px;
	padding-top: 5px;
	height: 30px;
}

#barra-sup-cli  a{
	color: #fff;
}


/*
MOBILE MENU ************************
*/
#mobile-menu-button {
	float: right;
	width: 44px;
	margin: 20px 0;
}

#mobile-main-menu {
	display: none;
}

#mobile-main-menu a {
	display: block;
	width: 100%;
	padding: 10px 0;
	border-top: 1px solid #eee;
	color: #aaa;
	text-align: center;
	text-transform: uppercase;
}

#mobile-main-menu li {
	margin: 0;
}

#mobile-main-menu a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #A3D900;
	
}




/*
NOSOTROS *****************************
*/
#mision-vision{
	color: #fff;
	/*height: 300px;*/
	text-decoration: none;
	background-color: #002164;
	background-image: url('../img/banMisionVision.jpg');
	/*width: 100%;*/
	
}






/*
FOOTER *****************************
*/
footer{
	padding: 30px 0;
	background-color: #333333;
}

footer a, footer a:hover{
	color: #fff;
	font-weight: 400;
}

footer h3 {
	margin-top: 30px;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	text-transform: uppercase;
}

footer p {
	color: #ddd;
	font-weight: 200;
}

#next-workshops a{
	color: #00BFFF;
	text-decoration: none;
}

#next-workshops a:hover{
	color: #fff;
	text-decoration: none;
}

#subscribe-form input {
	padding: 0 24px;
	border: 0;

	color: #ccc;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: normal;
	background-color: #222;
}

#subscribe-form button{
	width: 100%;
	color: #444;
	background-color: #eee;
	line-height: 24px;
	line-height: 2.4rem;
}

/*
GENERALES ****************************
*/
.btn-custom{
	border: 0;
	border-radius: 2px;

	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 600;
}

.align-left {
	text-align: left;
}

.align-right{
	text-align: right;
}

.align-center{
	text-align: center;
}

.margin-top {
	margin-top: 80px;
}

.letra10{
	font-size: 10px;
	font-size: 1.0rem;
}

.letra12{
	font-size: 12px;
	font-size: 1.2rem;
}

.letra13{
	font-size: 13px;
	font-size: 1.3rem;
}

.letraRoja{
	color: #FF0000;
}

.letra14{
	font-size: 14px;
	font-size: 1.4rem;
}

.formBlack {
	background-color: #111;
	border-radius: 2px;
	padding: 50px;
}

.letraCeleste{
	color: #00BFFF;
	text-decoration: none;
}
